public enum FileType {
	PLAIN("Unknown type", false, false, false, false),
	VIDEO("Video", true, true, true, false),
	AUDIO("Audio", false, true, true, false),
	IMAGE("Image", true, false, false, true),
	;
	
	private String text;
	private boolean size;
	private boolean bitrate;
	private boolean sterio;
	private boolean geotag;
	private FileType(String text, boolean size, boolean bitrate, boolean sterio, boolean geotag) {
		this.text = text;
		this.size = size;
		this.bitrate = bitrate;
		this.sterio = sterio;
		this.geotag = geotag;
	}
	
	public String getText() {
		return text;
	}

	public boolean isSize() {
		return size;
	}

	public boolean isBitrate() {
		return bitrate;
	}

	public boolean isSterio() {
		return sterio;
	}

	public boolean isGeotag() {
		return geotag;
	}
}
