public enum Page {
	INTRO("Introduction", true, false),
	NAME_AND_ADDRESS("Name and address", true, true),
	SUBMIT("Submit", false, false),
	;
	
	private String text;
	private boolean verifiable;
	private boolean skippable;
	private Page(String text, boolean verifiable, boolean skippable) {
		this.text = text;
		this.verifiable = verifiable;
		this.skippable = skippable;
	}
	
	public String getText() {
		return text;
	}

	public boolean isVerifiable() {
		return verifiable;
	}

	public boolean isSkippable() {
		return skippable;
	}
}
