package org.xtext.example.mydsl.ui.contentassist.antlr.internal; 

import java.io.InputStream;
import org.eclipse.xtext.*;
import org.eclipse.xtext.parser.*;
import org.eclipse.xtext.parser.impl.*;
import org.eclipse.emf.ecore.util.EcoreUtil;
import org.eclipse.emf.ecore.EObject;
import org.eclipse.xtext.parser.antlr.XtextTokenStream;
import org.eclipse.xtext.parser.antlr.XtextTokenStream.HiddenTokens;
import org.eclipse.xtext.ui.editor.contentassist.antlr.internal.AbstractInternalContentAssistParser;
import org.eclipse.xtext.ui.editor.contentassist.antlr.internal.DFA;
import org.xtext.example.mydsl.services.PEnumGrammarAccess;



import org.antlr.runtime.*;
import java.util.Stack;
import java.util.List;
import java.util.ArrayList;

@SuppressWarnings("all")
public class InternalPEnumParser extends AbstractInternalContentAssistParser {
    public static final String[] tokenNames = new String[] {
        "<invalid>", "<EOR>", "<DOWN>", "<UP>", "RULE_ID", "RULE_STRING", "RULE_INT", "RULE_ML_COMMENT", "RULE_SL_COMMENT", "RULE_WS", "RULE_ANY_OTHER", "'-'", "'enum'", "'{'", "'}'", "'|'", "'+'"
    };
    public static final int RULE_ID=4;
    public static final int RULE_STRING=5;
    public static final int T__16=16;
    public static final int T__15=15;
    public static final int T__12=12;
    public static final int T__11=11;
    public static final int T__14=14;
    public static final int T__13=13;
    public static final int RULE_ANY_OTHER=10;
    public static final int RULE_INT=6;
    public static final int RULE_WS=9;
    public static final int RULE_SL_COMMENT=8;
    public static final int EOF=-1;
    public static final int RULE_ML_COMMENT=7;

    // delegates
    // delegators


        public InternalPEnumParser(TokenStream input) {
            this(input, new RecognizerSharedState());
        }
        public InternalPEnumParser(TokenStream input, RecognizerSharedState state) {
            super(input, state);
             
        }
        

    public String[] getTokenNames() { return InternalPEnumParser.tokenNames; }
    public String getGrammarFileName() { return "../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g"; }


     
     	private PEnumGrammarAccess grammarAccess;
     	
        public void setGrammarAccess(PEnumGrammarAccess grammarAccess) {
        	this.grammarAccess = grammarAccess;
        }
        
        @Override
        protected Grammar getGrammar() {
        	return grammarAccess.getGrammar();
        }
        
        @Override
        protected String getValueForTokenName(String tokenName) {
        	return tokenName;
        }




    // $ANTLR start "entryRuleModel"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:60:1: entryRuleModel : ruleModel EOF ;
    public final void entryRuleModel() throws RecognitionException {
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:61:1: ( ruleModel EOF )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:62:1: ruleModel EOF
            {
             before(grammarAccess.getModelRule()); 
            pushFollow(FOLLOW_ruleModel_in_entryRuleModel61);
            ruleModel();

            state._fsp--;

             after(grammarAccess.getModelRule()); 
            match(input,EOF,FOLLOW_EOF_in_entryRuleModel68); 

            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {
        }
        return ;
    }
    // $ANTLR end "entryRuleModel"


    // $ANTLR start "ruleModel"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:69:1: ruleModel : ( ( rule__Model__PenumsAssignment )* ) ;
    public final void ruleModel() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:73:2: ( ( ( rule__Model__PenumsAssignment )* ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:74:1: ( ( rule__Model__PenumsAssignment )* )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:74:1: ( ( rule__Model__PenumsAssignment )* )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:75:1: ( rule__Model__PenumsAssignment )*
            {
             before(grammarAccess.getModelAccess().getPenumsAssignment()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:76:1: ( rule__Model__PenumsAssignment )*
            loop1:
            do {
                int alt1=2;
                int LA1_0 = input.LA(1);

                if ( (LA1_0==12) ) {
                    alt1=1;
                }


                switch (alt1) {
            	case 1 :
            	    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:76:2: rule__Model__PenumsAssignment
            	    {
            	    pushFollow(FOLLOW_rule__Model__PenumsAssignment_in_ruleModel94);
            	    rule__Model__PenumsAssignment();

            	    state._fsp--;


            	    }
            	    break;

            	default :
            	    break loop1;
                }
            } while (true);

             after(grammarAccess.getModelAccess().getPenumsAssignment()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "ruleModel"


    // $ANTLR start "entryRulePEnum"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:88:1: entryRulePEnum : rulePEnum EOF ;
    public final void entryRulePEnum() throws RecognitionException {
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:89:1: ( rulePEnum EOF )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:90:1: rulePEnum EOF
            {
             before(grammarAccess.getPEnumRule()); 
            pushFollow(FOLLOW_rulePEnum_in_entryRulePEnum122);
            rulePEnum();

            state._fsp--;

             after(grammarAccess.getPEnumRule()); 
            match(input,EOF,FOLLOW_EOF_in_entryRulePEnum129); 

            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {
        }
        return ;
    }
    // $ANTLR end "entryRulePEnum"


    // $ANTLR start "rulePEnum"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:97:1: rulePEnum : ( ( rule__PEnum__Group__0 ) ) ;
    public final void rulePEnum() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:101:2: ( ( ( rule__PEnum__Group__0 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:102:1: ( ( rule__PEnum__Group__0 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:102:1: ( ( rule__PEnum__Group__0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:103:1: ( rule__PEnum__Group__0 )
            {
             before(grammarAccess.getPEnumAccess().getGroup()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:104:1: ( rule__PEnum__Group__0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:104:2: rule__PEnum__Group__0
            {
            pushFollow(FOLLOW_rule__PEnum__Group__0_in_rulePEnum155);
            rule__PEnum__Group__0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumAccess().getGroup()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rulePEnum"


    // $ANTLR start "entryRulePEnumElement"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:116:1: entryRulePEnumElement : rulePEnumElement EOF ;
    public final void entryRulePEnumElement() throws RecognitionException {
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:117:1: ( rulePEnumElement EOF )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:118:1: rulePEnumElement EOF
            {
             before(grammarAccess.getPEnumElementRule()); 
            pushFollow(FOLLOW_rulePEnumElement_in_entryRulePEnumElement182);
            rulePEnumElement();

            state._fsp--;

             after(grammarAccess.getPEnumElementRule()); 
            match(input,EOF,FOLLOW_EOF_in_entryRulePEnumElement189); 

            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {
        }
        return ;
    }
    // $ANTLR end "entryRulePEnumElement"


    // $ANTLR start "rulePEnumElement"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:125:1: rulePEnumElement : ( ( rule__PEnumElement__Group__0 ) ) ;
    public final void rulePEnumElement() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:129:2: ( ( ( rule__PEnumElement__Group__0 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:130:1: ( ( rule__PEnumElement__Group__0 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:130:1: ( ( rule__PEnumElement__Group__0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:131:1: ( rule__PEnumElement__Group__0 )
            {
             before(grammarAccess.getPEnumElementAccess().getGroup()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:132:1: ( rule__PEnumElement__Group__0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:132:2: rule__PEnumElement__Group__0
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group__0_in_rulePEnumElement215);
            rule__PEnumElement__Group__0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumElementAccess().getGroup()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rulePEnumElement"


    // $ANTLR start "entryRulePEnumElementParamaterValue"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:144:1: entryRulePEnumElementParamaterValue : rulePEnumElementParamaterValue EOF ;
    public final void entryRulePEnumElementParamaterValue() throws RecognitionException {
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:145:1: ( rulePEnumElementParamaterValue EOF )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:146:1: rulePEnumElementParamaterValue EOF
            {
             before(grammarAccess.getPEnumElementParamaterValueRule()); 
            pushFollow(FOLLOW_rulePEnumElementParamaterValue_in_entryRulePEnumElementParamaterValue242);
            rulePEnumElementParamaterValue();

            state._fsp--;

             after(grammarAccess.getPEnumElementParamaterValueRule()); 
            match(input,EOF,FOLLOW_EOF_in_entryRulePEnumElementParamaterValue249); 

            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {
        }
        return ;
    }
    // $ANTLR end "entryRulePEnumElementParamaterValue"


    // $ANTLR start "rulePEnumElementParamaterValue"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:153:1: rulePEnumElementParamaterValue : ( ( rule__PEnumElementParamaterValue__Group__0 ) ) ;
    public final void rulePEnumElementParamaterValue() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:157:2: ( ( ( rule__PEnumElementParamaterValue__Group__0 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:158:1: ( ( rule__PEnumElementParamaterValue__Group__0 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:158:1: ( ( rule__PEnumElementParamaterValue__Group__0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:159:1: ( rule__PEnumElementParamaterValue__Group__0 )
            {
             before(grammarAccess.getPEnumElementParamaterValueAccess().getGroup()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:160:1: ( rule__PEnumElementParamaterValue__Group__0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:160:2: rule__PEnumElementParamaterValue__Group__0
            {
            pushFollow(FOLLOW_rule__PEnumElementParamaterValue__Group__0_in_rulePEnumElementParamaterValue275);
            rule__PEnumElementParamaterValue__Group__0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumElementParamaterValueAccess().getGroup()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rulePEnumElementParamaterValue"


    // $ANTLR start "rule__PEnumElementParamaterValue__Alternatives_1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:172:1: rule__PEnumElementParamaterValue__Alternatives_1 : ( ( ( rule__PEnumElementParamaterValue__ValueAssignment_1_0 ) ) | ( '-' ) );
    public final void rule__PEnumElementParamaterValue__Alternatives_1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:176:1: ( ( ( rule__PEnumElementParamaterValue__ValueAssignment_1_0 ) ) | ( '-' ) )
            int alt2=2;
            int LA2_0 = input.LA(1);

            if ( (LA2_0==16) ) {
                alt2=1;
            }
            else if ( (LA2_0==11) ) {
                alt2=2;
            }
            else {
                NoViableAltException nvae =
                    new NoViableAltException("", 2, 0, input);

                throw nvae;
            }
            switch (alt2) {
                case 1 :
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:177:1: ( ( rule__PEnumElementParamaterValue__ValueAssignment_1_0 ) )
                    {
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:177:1: ( ( rule__PEnumElementParamaterValue__ValueAssignment_1_0 ) )
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:178:1: ( rule__PEnumElementParamaterValue__ValueAssignment_1_0 )
                    {
                     before(grammarAccess.getPEnumElementParamaterValueAccess().getValueAssignment_1_0()); 
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:179:1: ( rule__PEnumElementParamaterValue__ValueAssignment_1_0 )
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:179:2: rule__PEnumElementParamaterValue__ValueAssignment_1_0
                    {
                    pushFollow(FOLLOW_rule__PEnumElementParamaterValue__ValueAssignment_1_0_in_rule__PEnumElementParamaterValue__Alternatives_1311);
                    rule__PEnumElementParamaterValue__ValueAssignment_1_0();

                    state._fsp--;


                    }

                     after(grammarAccess.getPEnumElementParamaterValueAccess().getValueAssignment_1_0()); 

                    }


                    }
                    break;
                case 2 :
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:183:6: ( '-' )
                    {
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:183:6: ( '-' )
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:184:1: '-'
                    {
                     before(grammarAccess.getPEnumElementParamaterValueAccess().getHyphenMinusKeyword_1_1()); 
                    match(input,11,FOLLOW_11_in_rule__PEnumElementParamaterValue__Alternatives_1330); 
                     after(grammarAccess.getPEnumElementParamaterValueAccess().getHyphenMinusKeyword_1_1()); 

                    }


                    }
                    break;

            }
        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElementParamaterValue__Alternatives_1"


    // $ANTLR start "rule__PEnum__Group__0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:198:1: rule__PEnum__Group__0 : rule__PEnum__Group__0__Impl rule__PEnum__Group__1 ;
    public final void rule__PEnum__Group__0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:202:1: ( rule__PEnum__Group__0__Impl rule__PEnum__Group__1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:203:2: rule__PEnum__Group__0__Impl rule__PEnum__Group__1
            {
            pushFollow(FOLLOW_rule__PEnum__Group__0__Impl_in_rule__PEnum__Group__0362);
            rule__PEnum__Group__0__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnum__Group__1_in_rule__PEnum__Group__0365);
            rule__PEnum__Group__1();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__0"


    // $ANTLR start "rule__PEnum__Group__0__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:210:1: rule__PEnum__Group__0__Impl : ( 'enum' ) ;
    public final void rule__PEnum__Group__0__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:214:1: ( ( 'enum' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:215:1: ( 'enum' )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:215:1: ( 'enum' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:216:1: 'enum'
            {
             before(grammarAccess.getPEnumAccess().getEnumKeyword_0()); 
            match(input,12,FOLLOW_12_in_rule__PEnum__Group__0__Impl393); 
             after(grammarAccess.getPEnumAccess().getEnumKeyword_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__0__Impl"


    // $ANTLR start "rule__PEnum__Group__1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:229:1: rule__PEnum__Group__1 : rule__PEnum__Group__1__Impl rule__PEnum__Group__2 ;
    public final void rule__PEnum__Group__1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:233:1: ( rule__PEnum__Group__1__Impl rule__PEnum__Group__2 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:234:2: rule__PEnum__Group__1__Impl rule__PEnum__Group__2
            {
            pushFollow(FOLLOW_rule__PEnum__Group__1__Impl_in_rule__PEnum__Group__1424);
            rule__PEnum__Group__1__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnum__Group__2_in_rule__PEnum__Group__1427);
            rule__PEnum__Group__2();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__1"


    // $ANTLR start "rule__PEnum__Group__1__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:241:1: rule__PEnum__Group__1__Impl : ( ( rule__PEnum__NameAssignment_1 ) ) ;
    public final void rule__PEnum__Group__1__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:245:1: ( ( ( rule__PEnum__NameAssignment_1 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:246:1: ( ( rule__PEnum__NameAssignment_1 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:246:1: ( ( rule__PEnum__NameAssignment_1 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:247:1: ( rule__PEnum__NameAssignment_1 )
            {
             before(grammarAccess.getPEnumAccess().getNameAssignment_1()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:248:1: ( rule__PEnum__NameAssignment_1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:248:2: rule__PEnum__NameAssignment_1
            {
            pushFollow(FOLLOW_rule__PEnum__NameAssignment_1_in_rule__PEnum__Group__1__Impl454);
            rule__PEnum__NameAssignment_1();

            state._fsp--;


            }

             after(grammarAccess.getPEnumAccess().getNameAssignment_1()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__1__Impl"


    // $ANTLR start "rule__PEnum__Group__2"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:258:1: rule__PEnum__Group__2 : rule__PEnum__Group__2__Impl rule__PEnum__Group__3 ;
    public final void rule__PEnum__Group__2() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:262:1: ( rule__PEnum__Group__2__Impl rule__PEnum__Group__3 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:263:2: rule__PEnum__Group__2__Impl rule__PEnum__Group__3
            {
            pushFollow(FOLLOW_rule__PEnum__Group__2__Impl_in_rule__PEnum__Group__2484);
            rule__PEnum__Group__2__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnum__Group__3_in_rule__PEnum__Group__2487);
            rule__PEnum__Group__3();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__2"


    // $ANTLR start "rule__PEnum__Group__2__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:270:1: rule__PEnum__Group__2__Impl : ( ( rule__PEnum__Group_2__0 )? ) ;
    public final void rule__PEnum__Group__2__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:274:1: ( ( ( rule__PEnum__Group_2__0 )? ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:275:1: ( ( rule__PEnum__Group_2__0 )? )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:275:1: ( ( rule__PEnum__Group_2__0 )? )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:276:1: ( rule__PEnum__Group_2__0 )?
            {
             before(grammarAccess.getPEnumAccess().getGroup_2()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:277:1: ( rule__PEnum__Group_2__0 )?
            int alt3=2;
            int LA3_0 = input.LA(1);

            if ( (LA3_0==15) ) {
                alt3=1;
            }
            switch (alt3) {
                case 1 :
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:277:2: rule__PEnum__Group_2__0
                    {
                    pushFollow(FOLLOW_rule__PEnum__Group_2__0_in_rule__PEnum__Group__2__Impl514);
                    rule__PEnum__Group_2__0();

                    state._fsp--;


                    }
                    break;

            }

             after(grammarAccess.getPEnumAccess().getGroup_2()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__2__Impl"


    // $ANTLR start "rule__PEnum__Group__3"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:287:1: rule__PEnum__Group__3 : rule__PEnum__Group__3__Impl rule__PEnum__Group__4 ;
    public final void rule__PEnum__Group__3() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:291:1: ( rule__PEnum__Group__3__Impl rule__PEnum__Group__4 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:292:2: rule__PEnum__Group__3__Impl rule__PEnum__Group__4
            {
            pushFollow(FOLLOW_rule__PEnum__Group__3__Impl_in_rule__PEnum__Group__3545);
            rule__PEnum__Group__3__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnum__Group__4_in_rule__PEnum__Group__3548);
            rule__PEnum__Group__4();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__3"


    // $ANTLR start "rule__PEnum__Group__3__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:299:1: rule__PEnum__Group__3__Impl : ( '{' ) ;
    public final void rule__PEnum__Group__3__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:303:1: ( ( '{' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:304:1: ( '{' )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:304:1: ( '{' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:305:1: '{'
            {
             before(grammarAccess.getPEnumAccess().getLeftCurlyBracketKeyword_3()); 
            match(input,13,FOLLOW_13_in_rule__PEnum__Group__3__Impl576); 
             after(grammarAccess.getPEnumAccess().getLeftCurlyBracketKeyword_3()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__3__Impl"


    // $ANTLR start "rule__PEnum__Group__4"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:318:1: rule__PEnum__Group__4 : rule__PEnum__Group__4__Impl rule__PEnum__Group__5 ;
    public final void rule__PEnum__Group__4() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:322:1: ( rule__PEnum__Group__4__Impl rule__PEnum__Group__5 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:323:2: rule__PEnum__Group__4__Impl rule__PEnum__Group__5
            {
            pushFollow(FOLLOW_rule__PEnum__Group__4__Impl_in_rule__PEnum__Group__4607);
            rule__PEnum__Group__4__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnum__Group__5_in_rule__PEnum__Group__4610);
            rule__PEnum__Group__5();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__4"


    // $ANTLR start "rule__PEnum__Group__4__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:330:1: rule__PEnum__Group__4__Impl : ( ( rule__PEnum__ElementsAssignment_4 )* ) ;
    public final void rule__PEnum__Group__4__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:334:1: ( ( ( rule__PEnum__ElementsAssignment_4 )* ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:335:1: ( ( rule__PEnum__ElementsAssignment_4 )* )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:335:1: ( ( rule__PEnum__ElementsAssignment_4 )* )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:336:1: ( rule__PEnum__ElementsAssignment_4 )*
            {
             before(grammarAccess.getPEnumAccess().getElementsAssignment_4()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:337:1: ( rule__PEnum__ElementsAssignment_4 )*
            loop4:
            do {
                int alt4=2;
                int LA4_0 = input.LA(1);

                if ( (LA4_0==RULE_ID) ) {
                    alt4=1;
                }


                switch (alt4) {
            	case 1 :
            	    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:337:2: rule__PEnum__ElementsAssignment_4
            	    {
            	    pushFollow(FOLLOW_rule__PEnum__ElementsAssignment_4_in_rule__PEnum__Group__4__Impl637);
            	    rule__PEnum__ElementsAssignment_4();

            	    state._fsp--;


            	    }
            	    break;

            	default :
            	    break loop4;
                }
            } while (true);

             after(grammarAccess.getPEnumAccess().getElementsAssignment_4()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__4__Impl"


    // $ANTLR start "rule__PEnum__Group__5"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:347:1: rule__PEnum__Group__5 : rule__PEnum__Group__5__Impl ;
    public final void rule__PEnum__Group__5() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:351:1: ( rule__PEnum__Group__5__Impl )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:352:2: rule__PEnum__Group__5__Impl
            {
            pushFollow(FOLLOW_rule__PEnum__Group__5__Impl_in_rule__PEnum__Group__5668);
            rule__PEnum__Group__5__Impl();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__5"


    // $ANTLR start "rule__PEnum__Group__5__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:358:1: rule__PEnum__Group__5__Impl : ( '}' ) ;
    public final void rule__PEnum__Group__5__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:362:1: ( ( '}' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:363:1: ( '}' )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:363:1: ( '}' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:364:1: '}'
            {
             before(grammarAccess.getPEnumAccess().getRightCurlyBracketKeyword_5()); 
            match(input,14,FOLLOW_14_in_rule__PEnum__Group__5__Impl696); 
             after(grammarAccess.getPEnumAccess().getRightCurlyBracketKeyword_5()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group__5__Impl"


    // $ANTLR start "rule__PEnum__Group_2__0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:389:1: rule__PEnum__Group_2__0 : rule__PEnum__Group_2__0__Impl rule__PEnum__Group_2__1 ;
    public final void rule__PEnum__Group_2__0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:393:1: ( rule__PEnum__Group_2__0__Impl rule__PEnum__Group_2__1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:394:2: rule__PEnum__Group_2__0__Impl rule__PEnum__Group_2__1
            {
            pushFollow(FOLLOW_rule__PEnum__Group_2__0__Impl_in_rule__PEnum__Group_2__0739);
            rule__PEnum__Group_2__0__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnum__Group_2__1_in_rule__PEnum__Group_2__0742);
            rule__PEnum__Group_2__1();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2__0"


    // $ANTLR start "rule__PEnum__Group_2__0__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:401:1: rule__PEnum__Group_2__0__Impl : ( '|' ) ;
    public final void rule__PEnum__Group_2__0__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:405:1: ( ( '|' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:406:1: ( '|' )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:406:1: ( '|' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:407:1: '|'
            {
             before(grammarAccess.getPEnumAccess().getVerticalLineKeyword_2_0()); 
            match(input,15,FOLLOW_15_in_rule__PEnum__Group_2__0__Impl770); 
             after(grammarAccess.getPEnumAccess().getVerticalLineKeyword_2_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2__0__Impl"


    // $ANTLR start "rule__PEnum__Group_2__1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:420:1: rule__PEnum__Group_2__1 : rule__PEnum__Group_2__1__Impl ;
    public final void rule__PEnum__Group_2__1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:424:1: ( rule__PEnum__Group_2__1__Impl )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:425:2: rule__PEnum__Group_2__1__Impl
            {
            pushFollow(FOLLOW_rule__PEnum__Group_2__1__Impl_in_rule__PEnum__Group_2__1801);
            rule__PEnum__Group_2__1__Impl();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2__1"


    // $ANTLR start "rule__PEnum__Group_2__1__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:431:1: rule__PEnum__Group_2__1__Impl : ( ( ( rule__PEnum__Group_2_1__0 ) ) ( ( rule__PEnum__Group_2_1__0 )* ) ) ;
    public final void rule__PEnum__Group_2__1__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:435:1: ( ( ( ( rule__PEnum__Group_2_1__0 ) ) ( ( rule__PEnum__Group_2_1__0 )* ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:436:1: ( ( ( rule__PEnum__Group_2_1__0 ) ) ( ( rule__PEnum__Group_2_1__0 )* ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:436:1: ( ( ( rule__PEnum__Group_2_1__0 ) ) ( ( rule__PEnum__Group_2_1__0 )* ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:437:1: ( ( rule__PEnum__Group_2_1__0 ) ) ( ( rule__PEnum__Group_2_1__0 )* )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:437:1: ( ( rule__PEnum__Group_2_1__0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:438:1: ( rule__PEnum__Group_2_1__0 )
            {
             before(grammarAccess.getPEnumAccess().getGroup_2_1()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:439:1: ( rule__PEnum__Group_2_1__0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:439:2: rule__PEnum__Group_2_1__0
            {
            pushFollow(FOLLOW_rule__PEnum__Group_2_1__0_in_rule__PEnum__Group_2__1__Impl830);
            rule__PEnum__Group_2_1__0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumAccess().getGroup_2_1()); 

            }

            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:442:1: ( ( rule__PEnum__Group_2_1__0 )* )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:443:1: ( rule__PEnum__Group_2_1__0 )*
            {
             before(grammarAccess.getPEnumAccess().getGroup_2_1()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:444:1: ( rule__PEnum__Group_2_1__0 )*
            loop5:
            do {
                int alt5=2;
                int LA5_0 = input.LA(1);

                if ( (LA5_0==RULE_ID) ) {
                    alt5=1;
                }


                switch (alt5) {
            	case 1 :
            	    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:444:2: rule__PEnum__Group_2_1__0
            	    {
            	    pushFollow(FOLLOW_rule__PEnum__Group_2_1__0_in_rule__PEnum__Group_2__1__Impl842);
            	    rule__PEnum__Group_2_1__0();

            	    state._fsp--;


            	    }
            	    break;

            	default :
            	    break loop5;
                }
            } while (true);

             after(grammarAccess.getPEnumAccess().getGroup_2_1()); 

            }


            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2__1__Impl"


    // $ANTLR start "rule__PEnum__Group_2_1__0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:459:1: rule__PEnum__Group_2_1__0 : rule__PEnum__Group_2_1__0__Impl rule__PEnum__Group_2_1__1 ;
    public final void rule__PEnum__Group_2_1__0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:463:1: ( rule__PEnum__Group_2_1__0__Impl rule__PEnum__Group_2_1__1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:464:2: rule__PEnum__Group_2_1__0__Impl rule__PEnum__Group_2_1__1
            {
            pushFollow(FOLLOW_rule__PEnum__Group_2_1__0__Impl_in_rule__PEnum__Group_2_1__0879);
            rule__PEnum__Group_2_1__0__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnum__Group_2_1__1_in_rule__PEnum__Group_2_1__0882);
            rule__PEnum__Group_2_1__1();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2_1__0"


    // $ANTLR start "rule__PEnum__Group_2_1__0__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:471:1: rule__PEnum__Group_2_1__0__Impl : ( ( rule__PEnum__ParameterNameListAssignment_2_1_0 ) ) ;
    public final void rule__PEnum__Group_2_1__0__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:475:1: ( ( ( rule__PEnum__ParameterNameListAssignment_2_1_0 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:476:1: ( ( rule__PEnum__ParameterNameListAssignment_2_1_0 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:476:1: ( ( rule__PEnum__ParameterNameListAssignment_2_1_0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:477:1: ( rule__PEnum__ParameterNameListAssignment_2_1_0 )
            {
             before(grammarAccess.getPEnumAccess().getParameterNameListAssignment_2_1_0()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:478:1: ( rule__PEnum__ParameterNameListAssignment_2_1_0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:478:2: rule__PEnum__ParameterNameListAssignment_2_1_0
            {
            pushFollow(FOLLOW_rule__PEnum__ParameterNameListAssignment_2_1_0_in_rule__PEnum__Group_2_1__0__Impl909);
            rule__PEnum__ParameterNameListAssignment_2_1_0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumAccess().getParameterNameListAssignment_2_1_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2_1__0__Impl"


    // $ANTLR start "rule__PEnum__Group_2_1__1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:488:1: rule__PEnum__Group_2_1__1 : rule__PEnum__Group_2_1__1__Impl ;
    public final void rule__PEnum__Group_2_1__1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:492:1: ( rule__PEnum__Group_2_1__1__Impl )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:493:2: rule__PEnum__Group_2_1__1__Impl
            {
            pushFollow(FOLLOW_rule__PEnum__Group_2_1__1__Impl_in_rule__PEnum__Group_2_1__1939);
            rule__PEnum__Group_2_1__1__Impl();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2_1__1"


    // $ANTLR start "rule__PEnum__Group_2_1__1__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:499:1: rule__PEnum__Group_2_1__1__Impl : ( '|' ) ;
    public final void rule__PEnum__Group_2_1__1__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:503:1: ( ( '|' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:504:1: ( '|' )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:504:1: ( '|' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:505:1: '|'
            {
             before(grammarAccess.getPEnumAccess().getVerticalLineKeyword_2_1_1()); 
            match(input,15,FOLLOW_15_in_rule__PEnum__Group_2_1__1__Impl967); 
             after(grammarAccess.getPEnumAccess().getVerticalLineKeyword_2_1_1()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__Group_2_1__1__Impl"


    // $ANTLR start "rule__PEnumElement__Group__0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:522:1: rule__PEnumElement__Group__0 : rule__PEnumElement__Group__0__Impl rule__PEnumElement__Group__1 ;
    public final void rule__PEnumElement__Group__0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:526:1: ( rule__PEnumElement__Group__0__Impl rule__PEnumElement__Group__1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:527:2: rule__PEnumElement__Group__0__Impl rule__PEnumElement__Group__1
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group__0__Impl_in_rule__PEnumElement__Group__01002);
            rule__PEnumElement__Group__0__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnumElement__Group__1_in_rule__PEnumElement__Group__01005);
            rule__PEnumElement__Group__1();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group__0"


    // $ANTLR start "rule__PEnumElement__Group__0__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:534:1: rule__PEnumElement__Group__0__Impl : ( ( rule__PEnumElement__NameAssignment_0 ) ) ;
    public final void rule__PEnumElement__Group__0__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:538:1: ( ( ( rule__PEnumElement__NameAssignment_0 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:539:1: ( ( rule__PEnumElement__NameAssignment_0 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:539:1: ( ( rule__PEnumElement__NameAssignment_0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:540:1: ( rule__PEnumElement__NameAssignment_0 )
            {
             before(grammarAccess.getPEnumElementAccess().getNameAssignment_0()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:541:1: ( rule__PEnumElement__NameAssignment_0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:541:2: rule__PEnumElement__NameAssignment_0
            {
            pushFollow(FOLLOW_rule__PEnumElement__NameAssignment_0_in_rule__PEnumElement__Group__0__Impl1032);
            rule__PEnumElement__NameAssignment_0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumElementAccess().getNameAssignment_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group__0__Impl"


    // $ANTLR start "rule__PEnumElement__Group__1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:551:1: rule__PEnumElement__Group__1 : rule__PEnumElement__Group__1__Impl rule__PEnumElement__Group__2 ;
    public final void rule__PEnumElement__Group__1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:555:1: ( rule__PEnumElement__Group__1__Impl rule__PEnumElement__Group__2 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:556:2: rule__PEnumElement__Group__1__Impl rule__PEnumElement__Group__2
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group__1__Impl_in_rule__PEnumElement__Group__11062);
            rule__PEnumElement__Group__1__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnumElement__Group__2_in_rule__PEnumElement__Group__11065);
            rule__PEnumElement__Group__2();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group__1"


    // $ANTLR start "rule__PEnumElement__Group__1__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:563:1: rule__PEnumElement__Group__1__Impl : ( ( rule__PEnumElement__AlternateTextAssignment_1 )? ) ;
    public final void rule__PEnumElement__Group__1__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:567:1: ( ( ( rule__PEnumElement__AlternateTextAssignment_1 )? ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:568:1: ( ( rule__PEnumElement__AlternateTextAssignment_1 )? )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:568:1: ( ( rule__PEnumElement__AlternateTextAssignment_1 )? )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:569:1: ( rule__PEnumElement__AlternateTextAssignment_1 )?
            {
             before(grammarAccess.getPEnumElementAccess().getAlternateTextAssignment_1()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:570:1: ( rule__PEnumElement__AlternateTextAssignment_1 )?
            int alt6=2;
            int LA6_0 = input.LA(1);

            if ( (LA6_0==RULE_STRING) ) {
                alt6=1;
            }
            switch (alt6) {
                case 1 :
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:570:2: rule__PEnumElement__AlternateTextAssignment_1
                    {
                    pushFollow(FOLLOW_rule__PEnumElement__AlternateTextAssignment_1_in_rule__PEnumElement__Group__1__Impl1092);
                    rule__PEnumElement__AlternateTextAssignment_1();

                    state._fsp--;


                    }
                    break;

            }

             after(grammarAccess.getPEnumElementAccess().getAlternateTextAssignment_1()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group__1__Impl"


    // $ANTLR start "rule__PEnumElement__Group__2"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:580:1: rule__PEnumElement__Group__2 : rule__PEnumElement__Group__2__Impl ;
    public final void rule__PEnumElement__Group__2() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:584:1: ( rule__PEnumElement__Group__2__Impl )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:585:2: rule__PEnumElement__Group__2__Impl
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group__2__Impl_in_rule__PEnumElement__Group__21123);
            rule__PEnumElement__Group__2__Impl();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group__2"


    // $ANTLR start "rule__PEnumElement__Group__2__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:591:1: rule__PEnumElement__Group__2__Impl : ( ( rule__PEnumElement__Group_2__0 )? ) ;
    public final void rule__PEnumElement__Group__2__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:595:1: ( ( ( rule__PEnumElement__Group_2__0 )? ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:596:1: ( ( rule__PEnumElement__Group_2__0 )? )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:596:1: ( ( rule__PEnumElement__Group_2__0 )? )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:597:1: ( rule__PEnumElement__Group_2__0 )?
            {
             before(grammarAccess.getPEnumElementAccess().getGroup_2()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:598:1: ( rule__PEnumElement__Group_2__0 )?
            int alt7=2;
            int LA7_0 = input.LA(1);

            if ( (LA7_0==15) ) {
                alt7=1;
            }
            switch (alt7) {
                case 1 :
                    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:598:2: rule__PEnumElement__Group_2__0
                    {
                    pushFollow(FOLLOW_rule__PEnumElement__Group_2__0_in_rule__PEnumElement__Group__2__Impl1150);
                    rule__PEnumElement__Group_2__0();

                    state._fsp--;


                    }
                    break;

            }

             after(grammarAccess.getPEnumElementAccess().getGroup_2()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group__2__Impl"


    // $ANTLR start "rule__PEnumElement__Group_2__0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:614:1: rule__PEnumElement__Group_2__0 : rule__PEnumElement__Group_2__0__Impl rule__PEnumElement__Group_2__1 ;
    public final void rule__PEnumElement__Group_2__0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:618:1: ( rule__PEnumElement__Group_2__0__Impl rule__PEnumElement__Group_2__1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:619:2: rule__PEnumElement__Group_2__0__Impl rule__PEnumElement__Group_2__1
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group_2__0__Impl_in_rule__PEnumElement__Group_2__01187);
            rule__PEnumElement__Group_2__0__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnumElement__Group_2__1_in_rule__PEnumElement__Group_2__01190);
            rule__PEnumElement__Group_2__1();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2__0"


    // $ANTLR start "rule__PEnumElement__Group_2__0__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:626:1: rule__PEnumElement__Group_2__0__Impl : ( '|' ) ;
    public final void rule__PEnumElement__Group_2__0__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:630:1: ( ( '|' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:631:1: ( '|' )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:631:1: ( '|' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:632:1: '|'
            {
             before(grammarAccess.getPEnumElementAccess().getVerticalLineKeyword_2_0()); 
            match(input,15,FOLLOW_15_in_rule__PEnumElement__Group_2__0__Impl1218); 
             after(grammarAccess.getPEnumElementAccess().getVerticalLineKeyword_2_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2__0__Impl"


    // $ANTLR start "rule__PEnumElement__Group_2__1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:645:1: rule__PEnumElement__Group_2__1 : rule__PEnumElement__Group_2__1__Impl ;
    public final void rule__PEnumElement__Group_2__1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:649:1: ( rule__PEnumElement__Group_2__1__Impl )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:650:2: rule__PEnumElement__Group_2__1__Impl
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group_2__1__Impl_in_rule__PEnumElement__Group_2__11249);
            rule__PEnumElement__Group_2__1__Impl();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2__1"


    // $ANTLR start "rule__PEnumElement__Group_2__1__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:656:1: rule__PEnumElement__Group_2__1__Impl : ( ( ( rule__PEnumElement__Group_2_1__0 ) ) ( ( rule__PEnumElement__Group_2_1__0 )* ) ) ;
    public final void rule__PEnumElement__Group_2__1__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:660:1: ( ( ( ( rule__PEnumElement__Group_2_1__0 ) ) ( ( rule__PEnumElement__Group_2_1__0 )* ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:661:1: ( ( ( rule__PEnumElement__Group_2_1__0 ) ) ( ( rule__PEnumElement__Group_2_1__0 )* ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:661:1: ( ( ( rule__PEnumElement__Group_2_1__0 ) ) ( ( rule__PEnumElement__Group_2_1__0 )* ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:662:1: ( ( rule__PEnumElement__Group_2_1__0 ) ) ( ( rule__PEnumElement__Group_2_1__0 )* )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:662:1: ( ( rule__PEnumElement__Group_2_1__0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:663:1: ( rule__PEnumElement__Group_2_1__0 )
            {
             before(grammarAccess.getPEnumElementAccess().getGroup_2_1()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:664:1: ( rule__PEnumElement__Group_2_1__0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:664:2: rule__PEnumElement__Group_2_1__0
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group_2_1__0_in_rule__PEnumElement__Group_2__1__Impl1278);
            rule__PEnumElement__Group_2_1__0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumElementAccess().getGroup_2_1()); 

            }

            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:667:1: ( ( rule__PEnumElement__Group_2_1__0 )* )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:668:1: ( rule__PEnumElement__Group_2_1__0 )*
            {
             before(grammarAccess.getPEnumElementAccess().getGroup_2_1()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:669:1: ( rule__PEnumElement__Group_2_1__0 )*
            loop8:
            do {
                int alt8=2;
                int LA8_0 = input.LA(1);

                if ( (LA8_0==11||LA8_0==16) ) {
                    alt8=1;
                }


                switch (alt8) {
            	case 1 :
            	    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:669:2: rule__PEnumElement__Group_2_1__0
            	    {
            	    pushFollow(FOLLOW_rule__PEnumElement__Group_2_1__0_in_rule__PEnumElement__Group_2__1__Impl1290);
            	    rule__PEnumElement__Group_2_1__0();

            	    state._fsp--;


            	    }
            	    break;

            	default :
            	    break loop8;
                }
            } while (true);

             after(grammarAccess.getPEnumElementAccess().getGroup_2_1()); 

            }


            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2__1__Impl"


    // $ANTLR start "rule__PEnumElement__Group_2_1__0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:684:1: rule__PEnumElement__Group_2_1__0 : rule__PEnumElement__Group_2_1__0__Impl rule__PEnumElement__Group_2_1__1 ;
    public final void rule__PEnumElement__Group_2_1__0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:688:1: ( rule__PEnumElement__Group_2_1__0__Impl rule__PEnumElement__Group_2_1__1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:689:2: rule__PEnumElement__Group_2_1__0__Impl rule__PEnumElement__Group_2_1__1
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group_2_1__0__Impl_in_rule__PEnumElement__Group_2_1__01327);
            rule__PEnumElement__Group_2_1__0__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnumElement__Group_2_1__1_in_rule__PEnumElement__Group_2_1__01330);
            rule__PEnumElement__Group_2_1__1();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2_1__0"


    // $ANTLR start "rule__PEnumElement__Group_2_1__0__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:696:1: rule__PEnumElement__Group_2_1__0__Impl : ( ( rule__PEnumElement__ParameterValueListAssignment_2_1_0 ) ) ;
    public final void rule__PEnumElement__Group_2_1__0__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:700:1: ( ( ( rule__PEnumElement__ParameterValueListAssignment_2_1_0 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:701:1: ( ( rule__PEnumElement__ParameterValueListAssignment_2_1_0 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:701:1: ( ( rule__PEnumElement__ParameterValueListAssignment_2_1_0 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:702:1: ( rule__PEnumElement__ParameterValueListAssignment_2_1_0 )
            {
             before(grammarAccess.getPEnumElementAccess().getParameterValueListAssignment_2_1_0()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:703:1: ( rule__PEnumElement__ParameterValueListAssignment_2_1_0 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:703:2: rule__PEnumElement__ParameterValueListAssignment_2_1_0
            {
            pushFollow(FOLLOW_rule__PEnumElement__ParameterValueListAssignment_2_1_0_in_rule__PEnumElement__Group_2_1__0__Impl1357);
            rule__PEnumElement__ParameterValueListAssignment_2_1_0();

            state._fsp--;


            }

             after(grammarAccess.getPEnumElementAccess().getParameterValueListAssignment_2_1_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2_1__0__Impl"


    // $ANTLR start "rule__PEnumElement__Group_2_1__1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:713:1: rule__PEnumElement__Group_2_1__1 : rule__PEnumElement__Group_2_1__1__Impl ;
    public final void rule__PEnumElement__Group_2_1__1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:717:1: ( rule__PEnumElement__Group_2_1__1__Impl )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:718:2: rule__PEnumElement__Group_2_1__1__Impl
            {
            pushFollow(FOLLOW_rule__PEnumElement__Group_2_1__1__Impl_in_rule__PEnumElement__Group_2_1__11387);
            rule__PEnumElement__Group_2_1__1__Impl();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2_1__1"


    // $ANTLR start "rule__PEnumElement__Group_2_1__1__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:724:1: rule__PEnumElement__Group_2_1__1__Impl : ( '|' ) ;
    public final void rule__PEnumElement__Group_2_1__1__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:728:1: ( ( '|' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:729:1: ( '|' )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:729:1: ( '|' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:730:1: '|'
            {
             before(grammarAccess.getPEnumElementAccess().getVerticalLineKeyword_2_1_1()); 
            match(input,15,FOLLOW_15_in_rule__PEnumElement__Group_2_1__1__Impl1415); 
             after(grammarAccess.getPEnumElementAccess().getVerticalLineKeyword_2_1_1()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__Group_2_1__1__Impl"


    // $ANTLR start "rule__PEnumElementParamaterValue__Group__0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:747:1: rule__PEnumElementParamaterValue__Group__0 : rule__PEnumElementParamaterValue__Group__0__Impl rule__PEnumElementParamaterValue__Group__1 ;
    public final void rule__PEnumElementParamaterValue__Group__0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:751:1: ( rule__PEnumElementParamaterValue__Group__0__Impl rule__PEnumElementParamaterValue__Group__1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:752:2: rule__PEnumElementParamaterValue__Group__0__Impl rule__PEnumElementParamaterValue__Group__1
            {
            pushFollow(FOLLOW_rule__PEnumElementParamaterValue__Group__0__Impl_in_rule__PEnumElementParamaterValue__Group__01450);
            rule__PEnumElementParamaterValue__Group__0__Impl();

            state._fsp--;

            pushFollow(FOLLOW_rule__PEnumElementParamaterValue__Group__1_in_rule__PEnumElementParamaterValue__Group__01453);
            rule__PEnumElementParamaterValue__Group__1();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElementParamaterValue__Group__0"


    // $ANTLR start "rule__PEnumElementParamaterValue__Group__0__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:759:1: rule__PEnumElementParamaterValue__Group__0__Impl : ( () ) ;
    public final void rule__PEnumElementParamaterValue__Group__0__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:763:1: ( ( () ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:764:1: ( () )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:764:1: ( () )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:765:1: ()
            {
             before(grammarAccess.getPEnumElementParamaterValueAccess().getPEnumElementParamaterValueAction_0()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:766:1: ()
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:768:1: 
            {
            }

             after(grammarAccess.getPEnumElementParamaterValueAccess().getPEnumElementParamaterValueAction_0()); 

            }


            }

        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElementParamaterValue__Group__0__Impl"


    // $ANTLR start "rule__PEnumElementParamaterValue__Group__1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:778:1: rule__PEnumElementParamaterValue__Group__1 : rule__PEnumElementParamaterValue__Group__1__Impl ;
    public final void rule__PEnumElementParamaterValue__Group__1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:782:1: ( rule__PEnumElementParamaterValue__Group__1__Impl )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:783:2: rule__PEnumElementParamaterValue__Group__1__Impl
            {
            pushFollow(FOLLOW_rule__PEnumElementParamaterValue__Group__1__Impl_in_rule__PEnumElementParamaterValue__Group__11511);
            rule__PEnumElementParamaterValue__Group__1__Impl();

            state._fsp--;


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElementParamaterValue__Group__1"


    // $ANTLR start "rule__PEnumElementParamaterValue__Group__1__Impl"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:789:1: rule__PEnumElementParamaterValue__Group__1__Impl : ( ( rule__PEnumElementParamaterValue__Alternatives_1 ) ) ;
    public final void rule__PEnumElementParamaterValue__Group__1__Impl() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:793:1: ( ( ( rule__PEnumElementParamaterValue__Alternatives_1 ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:794:1: ( ( rule__PEnumElementParamaterValue__Alternatives_1 ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:794:1: ( ( rule__PEnumElementParamaterValue__Alternatives_1 ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:795:1: ( rule__PEnumElementParamaterValue__Alternatives_1 )
            {
             before(grammarAccess.getPEnumElementParamaterValueAccess().getAlternatives_1()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:796:1: ( rule__PEnumElementParamaterValue__Alternatives_1 )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:796:2: rule__PEnumElementParamaterValue__Alternatives_1
            {
            pushFollow(FOLLOW_rule__PEnumElementParamaterValue__Alternatives_1_in_rule__PEnumElementParamaterValue__Group__1__Impl1538);
            rule__PEnumElementParamaterValue__Alternatives_1();

            state._fsp--;


            }

             after(grammarAccess.getPEnumElementParamaterValueAccess().getAlternatives_1()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElementParamaterValue__Group__1__Impl"


    // $ANTLR start "rule__Model__PenumsAssignment"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:811:1: rule__Model__PenumsAssignment : ( rulePEnum ) ;
    public final void rule__Model__PenumsAssignment() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:815:1: ( ( rulePEnum ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:816:1: ( rulePEnum )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:816:1: ( rulePEnum )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:817:1: rulePEnum
            {
             before(grammarAccess.getModelAccess().getPenumsPEnumParserRuleCall_0()); 
            pushFollow(FOLLOW_rulePEnum_in_rule__Model__PenumsAssignment1577);
            rulePEnum();

            state._fsp--;

             after(grammarAccess.getModelAccess().getPenumsPEnumParserRuleCall_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__Model__PenumsAssignment"


    // $ANTLR start "rule__PEnum__NameAssignment_1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:826:1: rule__PEnum__NameAssignment_1 : ( RULE_ID ) ;
    public final void rule__PEnum__NameAssignment_1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:830:1: ( ( RULE_ID ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:831:1: ( RULE_ID )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:831:1: ( RULE_ID )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:832:1: RULE_ID
            {
             before(grammarAccess.getPEnumAccess().getNameIDTerminalRuleCall_1_0()); 
            match(input,RULE_ID,FOLLOW_RULE_ID_in_rule__PEnum__NameAssignment_11608); 
             after(grammarAccess.getPEnumAccess().getNameIDTerminalRuleCall_1_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__NameAssignment_1"


    // $ANTLR start "rule__PEnum__ParameterNameListAssignment_2_1_0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:841:1: rule__PEnum__ParameterNameListAssignment_2_1_0 : ( RULE_ID ) ;
    public final void rule__PEnum__ParameterNameListAssignment_2_1_0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:845:1: ( ( RULE_ID ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:846:1: ( RULE_ID )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:846:1: ( RULE_ID )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:847:1: RULE_ID
            {
             before(grammarAccess.getPEnumAccess().getParameterNameListIDTerminalRuleCall_2_1_0_0()); 
            match(input,RULE_ID,FOLLOW_RULE_ID_in_rule__PEnum__ParameterNameListAssignment_2_1_01639); 
             after(grammarAccess.getPEnumAccess().getParameterNameListIDTerminalRuleCall_2_1_0_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__ParameterNameListAssignment_2_1_0"


    // $ANTLR start "rule__PEnum__ElementsAssignment_4"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:856:1: rule__PEnum__ElementsAssignment_4 : ( rulePEnumElement ) ;
    public final void rule__PEnum__ElementsAssignment_4() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:860:1: ( ( rulePEnumElement ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:861:1: ( rulePEnumElement )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:861:1: ( rulePEnumElement )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:862:1: rulePEnumElement
            {
             before(grammarAccess.getPEnumAccess().getElementsPEnumElementParserRuleCall_4_0()); 
            pushFollow(FOLLOW_rulePEnumElement_in_rule__PEnum__ElementsAssignment_41670);
            rulePEnumElement();

            state._fsp--;

             after(grammarAccess.getPEnumAccess().getElementsPEnumElementParserRuleCall_4_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnum__ElementsAssignment_4"


    // $ANTLR start "rule__PEnumElement__NameAssignment_0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:871:1: rule__PEnumElement__NameAssignment_0 : ( RULE_ID ) ;
    public final void rule__PEnumElement__NameAssignment_0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:875:1: ( ( RULE_ID ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:876:1: ( RULE_ID )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:876:1: ( RULE_ID )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:877:1: RULE_ID
            {
             before(grammarAccess.getPEnumElementAccess().getNameIDTerminalRuleCall_0_0()); 
            match(input,RULE_ID,FOLLOW_RULE_ID_in_rule__PEnumElement__NameAssignment_01701); 
             after(grammarAccess.getPEnumElementAccess().getNameIDTerminalRuleCall_0_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__NameAssignment_0"


    // $ANTLR start "rule__PEnumElement__AlternateTextAssignment_1"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:886:1: rule__PEnumElement__AlternateTextAssignment_1 : ( RULE_STRING ) ;
    public final void rule__PEnumElement__AlternateTextAssignment_1() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:890:1: ( ( RULE_STRING ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:891:1: ( RULE_STRING )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:891:1: ( RULE_STRING )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:892:1: RULE_STRING
            {
             before(grammarAccess.getPEnumElementAccess().getAlternateTextSTRINGTerminalRuleCall_1_0()); 
            match(input,RULE_STRING,FOLLOW_RULE_STRING_in_rule__PEnumElement__AlternateTextAssignment_11732); 
             after(grammarAccess.getPEnumElementAccess().getAlternateTextSTRINGTerminalRuleCall_1_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__AlternateTextAssignment_1"


    // $ANTLR start "rule__PEnumElement__ParameterValueListAssignment_2_1_0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:901:1: rule__PEnumElement__ParameterValueListAssignment_2_1_0 : ( rulePEnumElementParamaterValue ) ;
    public final void rule__PEnumElement__ParameterValueListAssignment_2_1_0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:905:1: ( ( rulePEnumElementParamaterValue ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:906:1: ( rulePEnumElementParamaterValue )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:906:1: ( rulePEnumElementParamaterValue )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:907:1: rulePEnumElementParamaterValue
            {
             before(grammarAccess.getPEnumElementAccess().getParameterValueListPEnumElementParamaterValueParserRuleCall_2_1_0_0()); 
            pushFollow(FOLLOW_rulePEnumElementParamaterValue_in_rule__PEnumElement__ParameterValueListAssignment_2_1_01763);
            rulePEnumElementParamaterValue();

            state._fsp--;

             after(grammarAccess.getPEnumElementAccess().getParameterValueListPEnumElementParamaterValueParserRuleCall_2_1_0_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElement__ParameterValueListAssignment_2_1_0"


    // $ANTLR start "rule__PEnumElementParamaterValue__ValueAssignment_1_0"
    // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:916:1: rule__PEnumElementParamaterValue__ValueAssignment_1_0 : ( ( '+' ) ) ;
    public final void rule__PEnumElementParamaterValue__ValueAssignment_1_0() throws RecognitionException {

        		int stackSize = keepStackSize();
            
        try {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:920:1: ( ( ( '+' ) ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:921:1: ( ( '+' ) )
            {
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:921:1: ( ( '+' ) )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:922:1: ( '+' )
            {
             before(grammarAccess.getPEnumElementParamaterValueAccess().getValuePlusSignKeyword_1_0_0()); 
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:923:1: ( '+' )
            // ../org.xtext.example.penum.ui/src-gen/org/xtext/example/mydsl/ui/contentassist/antlr/internal/InternalPEnum.g:924:1: '+'
            {
             before(grammarAccess.getPEnumElementParamaterValueAccess().getValuePlusSignKeyword_1_0_0()); 
            match(input,16,FOLLOW_16_in_rule__PEnumElementParamaterValue__ValueAssignment_1_01799); 
             after(grammarAccess.getPEnumElementParamaterValueAccess().getValuePlusSignKeyword_1_0_0()); 

            }

             after(grammarAccess.getPEnumElementParamaterValueAccess().getValuePlusSignKeyword_1_0_0()); 

            }


            }

        }
        catch (RecognitionException re) {
            reportError(re);
            recover(input,re);
        }
        finally {

            	restoreStackSize(stackSize);

        }
        return ;
    }
    // $ANTLR end "rule__PEnumElementParamaterValue__ValueAssignment_1_0"

    // Delegated rules


 

    public static final BitSet FOLLOW_ruleModel_in_entryRuleModel61 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRuleModel68 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__Model__PenumsAssignment_in_ruleModel94 = new BitSet(new long[]{0x0000000000001002L});
    public static final BitSet FOLLOW_rulePEnum_in_entryRulePEnum122 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRulePEnum129 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group__0_in_rulePEnum155 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rulePEnumElement_in_entryRulePEnumElement182 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRulePEnumElement189 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group__0_in_rulePEnumElement215 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rulePEnumElementParamaterValue_in_entryRulePEnumElementParamaterValue242 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRulePEnumElementParamaterValue249 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElementParamaterValue__Group__0_in_rulePEnumElementParamaterValue275 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElementParamaterValue__ValueAssignment_1_0_in_rule__PEnumElementParamaterValue__Alternatives_1311 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_11_in_rule__PEnumElementParamaterValue__Alternatives_1330 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group__0__Impl_in_rule__PEnum__Group__0362 = new BitSet(new long[]{0x0000000000000010L});
    public static final BitSet FOLLOW_rule__PEnum__Group__1_in_rule__PEnum__Group__0365 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_12_in_rule__PEnum__Group__0__Impl393 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group__1__Impl_in_rule__PEnum__Group__1424 = new BitSet(new long[]{0x000000000000A000L});
    public static final BitSet FOLLOW_rule__PEnum__Group__2_in_rule__PEnum__Group__1427 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__NameAssignment_1_in_rule__PEnum__Group__1__Impl454 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group__2__Impl_in_rule__PEnum__Group__2484 = new BitSet(new long[]{0x000000000000A000L});
    public static final BitSet FOLLOW_rule__PEnum__Group__3_in_rule__PEnum__Group__2487 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2__0_in_rule__PEnum__Group__2__Impl514 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group__3__Impl_in_rule__PEnum__Group__3545 = new BitSet(new long[]{0x0000000000004010L});
    public static final BitSet FOLLOW_rule__PEnum__Group__4_in_rule__PEnum__Group__3548 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_13_in_rule__PEnum__Group__3__Impl576 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group__4__Impl_in_rule__PEnum__Group__4607 = new BitSet(new long[]{0x0000000000004010L});
    public static final BitSet FOLLOW_rule__PEnum__Group__5_in_rule__PEnum__Group__4610 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__ElementsAssignment_4_in_rule__PEnum__Group__4__Impl637 = new BitSet(new long[]{0x0000000000000012L});
    public static final BitSet FOLLOW_rule__PEnum__Group__5__Impl_in_rule__PEnum__Group__5668 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_14_in_rule__PEnum__Group__5__Impl696 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2__0__Impl_in_rule__PEnum__Group_2__0739 = new BitSet(new long[]{0x0000000000000010L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2__1_in_rule__PEnum__Group_2__0742 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_15_in_rule__PEnum__Group_2__0__Impl770 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2__1__Impl_in_rule__PEnum__Group_2__1801 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2_1__0_in_rule__PEnum__Group_2__1__Impl830 = new BitSet(new long[]{0x0000000000000012L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2_1__0_in_rule__PEnum__Group_2__1__Impl842 = new BitSet(new long[]{0x0000000000000012L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2_1__0__Impl_in_rule__PEnum__Group_2_1__0879 = new BitSet(new long[]{0x0000000000008000L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2_1__1_in_rule__PEnum__Group_2_1__0882 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__ParameterNameListAssignment_2_1_0_in_rule__PEnum__Group_2_1__0__Impl909 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnum__Group_2_1__1__Impl_in_rule__PEnum__Group_2_1__1939 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_15_in_rule__PEnum__Group_2_1__1__Impl967 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group__0__Impl_in_rule__PEnumElement__Group__01002 = new BitSet(new long[]{0x0000000000008020L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group__1_in_rule__PEnumElement__Group__01005 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__NameAssignment_0_in_rule__PEnumElement__Group__0__Impl1032 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group__1__Impl_in_rule__PEnumElement__Group__11062 = new BitSet(new long[]{0x0000000000008020L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group__2_in_rule__PEnumElement__Group__11065 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__AlternateTextAssignment_1_in_rule__PEnumElement__Group__1__Impl1092 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group__2__Impl_in_rule__PEnumElement__Group__21123 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2__0_in_rule__PEnumElement__Group__2__Impl1150 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2__0__Impl_in_rule__PEnumElement__Group_2__01187 = new BitSet(new long[]{0x0000000000010800L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2__1_in_rule__PEnumElement__Group_2__01190 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_15_in_rule__PEnumElement__Group_2__0__Impl1218 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2__1__Impl_in_rule__PEnumElement__Group_2__11249 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2_1__0_in_rule__PEnumElement__Group_2__1__Impl1278 = new BitSet(new long[]{0x0000000000010802L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2_1__0_in_rule__PEnumElement__Group_2__1__Impl1290 = new BitSet(new long[]{0x0000000000010802L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2_1__0__Impl_in_rule__PEnumElement__Group_2_1__01327 = new BitSet(new long[]{0x0000000000008000L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2_1__1_in_rule__PEnumElement__Group_2_1__01330 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__ParameterValueListAssignment_2_1_0_in_rule__PEnumElement__Group_2_1__0__Impl1357 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElement__Group_2_1__1__Impl_in_rule__PEnumElement__Group_2_1__11387 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_15_in_rule__PEnumElement__Group_2_1__1__Impl1415 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElementParamaterValue__Group__0__Impl_in_rule__PEnumElementParamaterValue__Group__01450 = new BitSet(new long[]{0x0000000000010800L});
    public static final BitSet FOLLOW_rule__PEnumElementParamaterValue__Group__1_in_rule__PEnumElementParamaterValue__Group__01453 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElementParamaterValue__Group__1__Impl_in_rule__PEnumElementParamaterValue__Group__11511 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rule__PEnumElementParamaterValue__Alternatives_1_in_rule__PEnumElementParamaterValue__Group__1__Impl1538 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rulePEnum_in_rule__Model__PenumsAssignment1577 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_RULE_ID_in_rule__PEnum__NameAssignment_11608 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_RULE_ID_in_rule__PEnum__ParameterNameListAssignment_2_1_01639 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rulePEnumElement_in_rule__PEnum__ElementsAssignment_41670 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_RULE_ID_in_rule__PEnumElement__NameAssignment_01701 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_RULE_STRING_in_rule__PEnumElement__AlternateTextAssignment_11732 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rulePEnumElementParamaterValue_in_rule__PEnumElement__ParameterValueListAssignment_2_1_01763 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_16_in_rule__PEnumElementParamaterValue__ValueAssignment_1_01799 = new BitSet(new long[]{0x0000000000000002L});

}