package org.xtext.example.mydsl.parser.antlr.internal; 

import org.eclipse.xtext.*;
import org.eclipse.xtext.parser.*;
import org.eclipse.xtext.parser.impl.*;
import org.eclipse.emf.ecore.util.EcoreUtil;
import org.eclipse.emf.ecore.EObject;
import org.eclipse.xtext.parser.antlr.AbstractInternalAntlrParser;
import org.eclipse.xtext.parser.antlr.XtextTokenStream;
import org.eclipse.xtext.parser.antlr.XtextTokenStream.HiddenTokens;
import org.eclipse.xtext.parser.antlr.AntlrDatatypeRuleToken;
import org.xtext.example.mydsl.services.PEnumGrammarAccess;



import org.antlr.runtime.*;
import java.util.Stack;
import java.util.List;
import java.util.ArrayList;

@SuppressWarnings("all")
public class InternalPEnumParser extends AbstractInternalAntlrParser {
    public static final String[] tokenNames = new String[] {
        "<invalid>", "<EOR>", "<DOWN>", "<UP>", "RULE_ID", "RULE_STRING", "RULE_INT", "RULE_ML_COMMENT", "RULE_SL_COMMENT", "RULE_WS", "RULE_ANY_OTHER", "'enum'", "'|'", "'{'", "'}'", "'+'", "'-'"
    };
    public static final int RULE_ID=4;
    public static final int RULE_STRING=5;
    public static final int T__16=16;
    public static final int T__15=15;
    public static final int T__12=12;
    public static final int T__11=11;
    public static final int T__14=14;
    public static final int T__13=13;
    public static final int RULE_ANY_OTHER=10;
    public static final int RULE_INT=6;
    public static final int RULE_WS=9;
    public static final int RULE_SL_COMMENT=8;
    public static final int EOF=-1;
    public static final int RULE_ML_COMMENT=7;

    // delegates
    // delegators


        public InternalPEnumParser(TokenStream input) {
            this(input, new RecognizerSharedState());
        }
        public InternalPEnumParser(TokenStream input, RecognizerSharedState state) {
            super(input, state);
             
        }
        

    public String[] getTokenNames() { return InternalPEnumParser.tokenNames; }
    public String getGrammarFileName() { return "../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g"; }



     	private PEnumGrammarAccess grammarAccess;
     	
        public InternalPEnumParser(TokenStream input, PEnumGrammarAccess grammarAccess) {
            this(input);
            this.grammarAccess = grammarAccess;
            registerRules(grammarAccess.getGrammar());
        }
        
        @Override
        protected String getFirstRuleName() {
        	return "Model";	
       	}
       	
       	@Override
       	protected PEnumGrammarAccess getGrammarAccess() {
       		return grammarAccess;
       	}



    // $ANTLR start "entryRuleModel"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:67:1: entryRuleModel returns [EObject current=null] : iv_ruleModel= ruleModel EOF ;
    public final EObject entryRuleModel() throws RecognitionException {
        EObject current = null;

        EObject iv_ruleModel = null;


        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:68:2: (iv_ruleModel= ruleModel EOF )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:69:2: iv_ruleModel= ruleModel EOF
            {
             newCompositeNode(grammarAccess.getModelRule()); 
            pushFollow(FOLLOW_ruleModel_in_entryRuleModel75);
            iv_ruleModel=ruleModel();

            state._fsp--;

             current =iv_ruleModel; 
            match(input,EOF,FOLLOW_EOF_in_entryRuleModel85); 

            }

        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "entryRuleModel"


    // $ANTLR start "ruleModel"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:76:1: ruleModel returns [EObject current=null] : ( (lv_penums_0_0= rulePEnum ) )* ;
    public final EObject ruleModel() throws RecognitionException {
        EObject current = null;

        EObject lv_penums_0_0 = null;


         enterRule(); 
            
        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:79:28: ( ( (lv_penums_0_0= rulePEnum ) )* )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:80:1: ( (lv_penums_0_0= rulePEnum ) )*
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:80:1: ( (lv_penums_0_0= rulePEnum ) )*
            loop1:
            do {
                int alt1=2;
                int LA1_0 = input.LA(1);

                if ( (LA1_0==11) ) {
                    alt1=1;
                }


                switch (alt1) {
            	case 1 :
            	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:81:1: (lv_penums_0_0= rulePEnum )
            	    {
            	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:81:1: (lv_penums_0_0= rulePEnum )
            	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:82:3: lv_penums_0_0= rulePEnum
            	    {
            	     
            	    	        newCompositeNode(grammarAccess.getModelAccess().getPenumsPEnumParserRuleCall_0()); 
            	    	    
            	    pushFollow(FOLLOW_rulePEnum_in_ruleModel130);
            	    lv_penums_0_0=rulePEnum();

            	    state._fsp--;


            	    	        if (current==null) {
            	    	            current = createModelElementForParent(grammarAccess.getModelRule());
            	    	        }
            	           		add(
            	           			current, 
            	           			"penums",
            	            		lv_penums_0_0, 
            	            		"PEnum");
            	    	        afterParserOrEnumRuleCall();
            	    	    

            	    }


            	    }
            	    break;

            	default :
            	    break loop1;
                }
            } while (true);


            }

             leaveRule(); 
        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "ruleModel"


    // $ANTLR start "entryRulePEnum"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:106:1: entryRulePEnum returns [EObject current=null] : iv_rulePEnum= rulePEnum EOF ;
    public final EObject entryRulePEnum() throws RecognitionException {
        EObject current = null;

        EObject iv_rulePEnum = null;


        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:107:2: (iv_rulePEnum= rulePEnum EOF )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:108:2: iv_rulePEnum= rulePEnum EOF
            {
             newCompositeNode(grammarAccess.getPEnumRule()); 
            pushFollow(FOLLOW_rulePEnum_in_entryRulePEnum166);
            iv_rulePEnum=rulePEnum();

            state._fsp--;

             current =iv_rulePEnum; 
            match(input,EOF,FOLLOW_EOF_in_entryRulePEnum176); 

            }

        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "entryRulePEnum"


    // $ANTLR start "rulePEnum"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:115:1: rulePEnum returns [EObject current=null] : (otherlv_0= 'enum' ( (lv_name_1_0= RULE_ID ) ) (otherlv_2= '|' ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+ )? otherlv_5= '{' ( (lv_elements_6_0= rulePEnumElement ) )* otherlv_7= '}' ) ;
    public final EObject rulePEnum() throws RecognitionException {
        EObject current = null;

        Token otherlv_0=null;
        Token lv_name_1_0=null;
        Token otherlv_2=null;
        Token lv_parameterNameList_3_0=null;
        Token otherlv_4=null;
        Token otherlv_5=null;
        Token otherlv_7=null;
        EObject lv_elements_6_0 = null;


         enterRule(); 
            
        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:118:28: ( (otherlv_0= 'enum' ( (lv_name_1_0= RULE_ID ) ) (otherlv_2= '|' ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+ )? otherlv_5= '{' ( (lv_elements_6_0= rulePEnumElement ) )* otherlv_7= '}' ) )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:119:1: (otherlv_0= 'enum' ( (lv_name_1_0= RULE_ID ) ) (otherlv_2= '|' ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+ )? otherlv_5= '{' ( (lv_elements_6_0= rulePEnumElement ) )* otherlv_7= '}' )
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:119:1: (otherlv_0= 'enum' ( (lv_name_1_0= RULE_ID ) ) (otherlv_2= '|' ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+ )? otherlv_5= '{' ( (lv_elements_6_0= rulePEnumElement ) )* otherlv_7= '}' )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:119:3: otherlv_0= 'enum' ( (lv_name_1_0= RULE_ID ) ) (otherlv_2= '|' ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+ )? otherlv_5= '{' ( (lv_elements_6_0= rulePEnumElement ) )* otherlv_7= '}'
            {
            otherlv_0=(Token)match(input,11,FOLLOW_11_in_rulePEnum213); 

                	newLeafNode(otherlv_0, grammarAccess.getPEnumAccess().getEnumKeyword_0());
                
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:123:1: ( (lv_name_1_0= RULE_ID ) )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:124:1: (lv_name_1_0= RULE_ID )
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:124:1: (lv_name_1_0= RULE_ID )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:125:3: lv_name_1_0= RULE_ID
            {
            lv_name_1_0=(Token)match(input,RULE_ID,FOLLOW_RULE_ID_in_rulePEnum230); 

            			newLeafNode(lv_name_1_0, grammarAccess.getPEnumAccess().getNameIDTerminalRuleCall_1_0()); 
            		

            	        if (current==null) {
            	            current = createModelElement(grammarAccess.getPEnumRule());
            	        }
                   		setWithLastConsumed(
                   			current, 
                   			"name",
                    		lv_name_1_0, 
                    		"ID");
            	    

            }


            }

            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:141:2: (otherlv_2= '|' ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+ )?
            int alt3=2;
            int LA3_0 = input.LA(1);

            if ( (LA3_0==12) ) {
                alt3=1;
            }
            switch (alt3) {
                case 1 :
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:141:4: otherlv_2= '|' ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+
                    {
                    otherlv_2=(Token)match(input,12,FOLLOW_12_in_rulePEnum248); 

                        	newLeafNode(otherlv_2, grammarAccess.getPEnumAccess().getVerticalLineKeyword_2_0());
                        
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:145:1: ( ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|' )+
                    int cnt2=0;
                    loop2:
                    do {
                        int alt2=2;
                        int LA2_0 = input.LA(1);

                        if ( (LA2_0==RULE_ID) ) {
                            alt2=1;
                        }


                        switch (alt2) {
                    	case 1 :
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:145:2: ( (lv_parameterNameList_3_0= RULE_ID ) ) otherlv_4= '|'
                    	    {
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:145:2: ( (lv_parameterNameList_3_0= RULE_ID ) )
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:146:1: (lv_parameterNameList_3_0= RULE_ID )
                    	    {
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:146:1: (lv_parameterNameList_3_0= RULE_ID )
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:147:3: lv_parameterNameList_3_0= RULE_ID
                    	    {
                    	    lv_parameterNameList_3_0=(Token)match(input,RULE_ID,FOLLOW_RULE_ID_in_rulePEnum266); 

                    	    			newLeafNode(lv_parameterNameList_3_0, grammarAccess.getPEnumAccess().getParameterNameListIDTerminalRuleCall_2_1_0_0()); 
                    	    		

                    	    	        if (current==null) {
                    	    	            current = createModelElement(grammarAccess.getPEnumRule());
                    	    	        }
                    	           		addWithLastConsumed(
                    	           			current, 
                    	           			"parameterNameList",
                    	            		lv_parameterNameList_3_0, 
                    	            		"ID");
                    	    	    

                    	    }


                    	    }

                    	    otherlv_4=(Token)match(input,12,FOLLOW_12_in_rulePEnum283); 

                    	        	newLeafNode(otherlv_4, grammarAccess.getPEnumAccess().getVerticalLineKeyword_2_1_1());
                    	        

                    	    }
                    	    break;

                    	default :
                    	    if ( cnt2 >= 1 ) break loop2;
                                EarlyExitException eee =
                                    new EarlyExitException(2, input);
                                throw eee;
                        }
                        cnt2++;
                    } while (true);


                    }
                    break;

            }

            otherlv_5=(Token)match(input,13,FOLLOW_13_in_rulePEnum299); 

                	newLeafNode(otherlv_5, grammarAccess.getPEnumAccess().getLeftCurlyBracketKeyword_3());
                
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:171:1: ( (lv_elements_6_0= rulePEnumElement ) )*
            loop4:
            do {
                int alt4=2;
                int LA4_0 = input.LA(1);

                if ( (LA4_0==RULE_ID) ) {
                    alt4=1;
                }


                switch (alt4) {
            	case 1 :
            	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:172:1: (lv_elements_6_0= rulePEnumElement )
            	    {
            	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:172:1: (lv_elements_6_0= rulePEnumElement )
            	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:173:3: lv_elements_6_0= rulePEnumElement
            	    {
            	     
            	    	        newCompositeNode(grammarAccess.getPEnumAccess().getElementsPEnumElementParserRuleCall_4_0()); 
            	    	    
            	    pushFollow(FOLLOW_rulePEnumElement_in_rulePEnum320);
            	    lv_elements_6_0=rulePEnumElement();

            	    state._fsp--;


            	    	        if (current==null) {
            	    	            current = createModelElementForParent(grammarAccess.getPEnumRule());
            	    	        }
            	           		add(
            	           			current, 
            	           			"elements",
            	            		lv_elements_6_0, 
            	            		"PEnumElement");
            	    	        afterParserOrEnumRuleCall();
            	    	    

            	    }


            	    }
            	    break;

            	default :
            	    break loop4;
                }
            } while (true);

            otherlv_7=(Token)match(input,14,FOLLOW_14_in_rulePEnum333); 

                	newLeafNode(otherlv_7, grammarAccess.getPEnumAccess().getRightCurlyBracketKeyword_5());
                

            }


            }

             leaveRule(); 
        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "rulePEnum"


    // $ANTLR start "entryRulePEnumElement"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:201:1: entryRulePEnumElement returns [EObject current=null] : iv_rulePEnumElement= rulePEnumElement EOF ;
    public final EObject entryRulePEnumElement() throws RecognitionException {
        EObject current = null;

        EObject iv_rulePEnumElement = null;


        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:202:2: (iv_rulePEnumElement= rulePEnumElement EOF )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:203:2: iv_rulePEnumElement= rulePEnumElement EOF
            {
             newCompositeNode(grammarAccess.getPEnumElementRule()); 
            pushFollow(FOLLOW_rulePEnumElement_in_entryRulePEnumElement369);
            iv_rulePEnumElement=rulePEnumElement();

            state._fsp--;

             current =iv_rulePEnumElement; 
            match(input,EOF,FOLLOW_EOF_in_entryRulePEnumElement379); 

            }

        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "entryRulePEnumElement"


    // $ANTLR start "rulePEnumElement"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:210:1: rulePEnumElement returns [EObject current=null] : ( ( (lv_name_0_0= RULE_ID ) ) ( (lv_alternateText_1_0= RULE_STRING ) )? (otherlv_2= '|' ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+ )? ) ;
    public final EObject rulePEnumElement() throws RecognitionException {
        EObject current = null;

        Token lv_name_0_0=null;
        Token lv_alternateText_1_0=null;
        Token otherlv_2=null;
        Token otherlv_4=null;
        EObject lv_parameterValueList_3_0 = null;


         enterRule(); 
            
        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:213:28: ( ( ( (lv_name_0_0= RULE_ID ) ) ( (lv_alternateText_1_0= RULE_STRING ) )? (otherlv_2= '|' ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+ )? ) )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:214:1: ( ( (lv_name_0_0= RULE_ID ) ) ( (lv_alternateText_1_0= RULE_STRING ) )? (otherlv_2= '|' ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+ )? )
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:214:1: ( ( (lv_name_0_0= RULE_ID ) ) ( (lv_alternateText_1_0= RULE_STRING ) )? (otherlv_2= '|' ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+ )? )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:214:2: ( (lv_name_0_0= RULE_ID ) ) ( (lv_alternateText_1_0= RULE_STRING ) )? (otherlv_2= '|' ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+ )?
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:214:2: ( (lv_name_0_0= RULE_ID ) )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:215:1: (lv_name_0_0= RULE_ID )
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:215:1: (lv_name_0_0= RULE_ID )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:216:3: lv_name_0_0= RULE_ID
            {
            lv_name_0_0=(Token)match(input,RULE_ID,FOLLOW_RULE_ID_in_rulePEnumElement421); 

            			newLeafNode(lv_name_0_0, grammarAccess.getPEnumElementAccess().getNameIDTerminalRuleCall_0_0()); 
            		

            	        if (current==null) {
            	            current = createModelElement(grammarAccess.getPEnumElementRule());
            	        }
                   		setWithLastConsumed(
                   			current, 
                   			"name",
                    		lv_name_0_0, 
                    		"ID");
            	    

            }


            }

            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:232:2: ( (lv_alternateText_1_0= RULE_STRING ) )?
            int alt5=2;
            int LA5_0 = input.LA(1);

            if ( (LA5_0==RULE_STRING) ) {
                alt5=1;
            }
            switch (alt5) {
                case 1 :
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:233:1: (lv_alternateText_1_0= RULE_STRING )
                    {
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:233:1: (lv_alternateText_1_0= RULE_STRING )
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:234:3: lv_alternateText_1_0= RULE_STRING
                    {
                    lv_alternateText_1_0=(Token)match(input,RULE_STRING,FOLLOW_RULE_STRING_in_rulePEnumElement443); 

                    			newLeafNode(lv_alternateText_1_0, grammarAccess.getPEnumElementAccess().getAlternateTextSTRINGTerminalRuleCall_1_0()); 
                    		

                    	        if (current==null) {
                    	            current = createModelElement(grammarAccess.getPEnumElementRule());
                    	        }
                           		setWithLastConsumed(
                           			current, 
                           			"alternateText",
                            		lv_alternateText_1_0, 
                            		"STRING");
                    	    

                    }


                    }
                    break;

            }

            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:250:3: (otherlv_2= '|' ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+ )?
            int alt7=2;
            int LA7_0 = input.LA(1);

            if ( (LA7_0==12) ) {
                alt7=1;
            }
            switch (alt7) {
                case 1 :
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:250:5: otherlv_2= '|' ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+
                    {
                    otherlv_2=(Token)match(input,12,FOLLOW_12_in_rulePEnumElement462); 

                        	newLeafNode(otherlv_2, grammarAccess.getPEnumElementAccess().getVerticalLineKeyword_2_0());
                        
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:254:1: ( ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|' )+
                    int cnt6=0;
                    loop6:
                    do {
                        int alt6=2;
                        int LA6_0 = input.LA(1);

                        if ( ((LA6_0>=15 && LA6_0<=16)) ) {
                            alt6=1;
                        }


                        switch (alt6) {
                    	case 1 :
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:254:2: ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) ) otherlv_4= '|'
                    	    {
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:254:2: ( (lv_parameterValueList_3_0= rulePEnumElementParamaterValue ) )
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:255:1: (lv_parameterValueList_3_0= rulePEnumElementParamaterValue )
                    	    {
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:255:1: (lv_parameterValueList_3_0= rulePEnumElementParamaterValue )
                    	    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:256:3: lv_parameterValueList_3_0= rulePEnumElementParamaterValue
                    	    {
                    	     
                    	    	        newCompositeNode(grammarAccess.getPEnumElementAccess().getParameterValueListPEnumElementParamaterValueParserRuleCall_2_1_0_0()); 
                    	    	    
                    	    pushFollow(FOLLOW_rulePEnumElementParamaterValue_in_rulePEnumElement484);
                    	    lv_parameterValueList_3_0=rulePEnumElementParamaterValue();

                    	    state._fsp--;


                    	    	        if (current==null) {
                    	    	            current = createModelElementForParent(grammarAccess.getPEnumElementRule());
                    	    	        }
                    	           		add(
                    	           			current, 
                    	           			"parameterValueList",
                    	            		lv_parameterValueList_3_0, 
                    	            		"PEnumElementParamaterValue");
                    	    	        afterParserOrEnumRuleCall();
                    	    	    

                    	    }


                    	    }

                    	    otherlv_4=(Token)match(input,12,FOLLOW_12_in_rulePEnumElement496); 

                    	        	newLeafNode(otherlv_4, grammarAccess.getPEnumElementAccess().getVerticalLineKeyword_2_1_1());
                    	        

                    	    }
                    	    break;

                    	default :
                    	    if ( cnt6 >= 1 ) break loop6;
                                EarlyExitException eee =
                                    new EarlyExitException(6, input);
                                throw eee;
                        }
                        cnt6++;
                    } while (true);


                    }
                    break;

            }


            }


            }

             leaveRule(); 
        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "rulePEnumElement"


    // $ANTLR start "entryRulePEnumElementParamaterValue"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:284:1: entryRulePEnumElementParamaterValue returns [EObject current=null] : iv_rulePEnumElementParamaterValue= rulePEnumElementParamaterValue EOF ;
    public final EObject entryRulePEnumElementParamaterValue() throws RecognitionException {
        EObject current = null;

        EObject iv_rulePEnumElementParamaterValue = null;


        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:285:2: (iv_rulePEnumElementParamaterValue= rulePEnumElementParamaterValue EOF )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:286:2: iv_rulePEnumElementParamaterValue= rulePEnumElementParamaterValue EOF
            {
             newCompositeNode(grammarAccess.getPEnumElementParamaterValueRule()); 
            pushFollow(FOLLOW_rulePEnumElementParamaterValue_in_entryRulePEnumElementParamaterValue536);
            iv_rulePEnumElementParamaterValue=rulePEnumElementParamaterValue();

            state._fsp--;

             current =iv_rulePEnumElementParamaterValue; 
            match(input,EOF,FOLLOW_EOF_in_entryRulePEnumElementParamaterValue546); 

            }

        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "entryRulePEnumElementParamaterValue"


    // $ANTLR start "rulePEnumElementParamaterValue"
    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:293:1: rulePEnumElementParamaterValue returns [EObject current=null] : ( () ( ( (lv_value_1_0= '+' ) ) | otherlv_2= '-' ) ) ;
    public final EObject rulePEnumElementParamaterValue() throws RecognitionException {
        EObject current = null;

        Token lv_value_1_0=null;
        Token otherlv_2=null;

         enterRule(); 
            
        try {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:296:28: ( ( () ( ( (lv_value_1_0= '+' ) ) | otherlv_2= '-' ) ) )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:297:1: ( () ( ( (lv_value_1_0= '+' ) ) | otherlv_2= '-' ) )
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:297:1: ( () ( ( (lv_value_1_0= '+' ) ) | otherlv_2= '-' ) )
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:297:2: () ( ( (lv_value_1_0= '+' ) ) | otherlv_2= '-' )
            {
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:297:2: ()
            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:298:5: 
            {

                    current = forceCreateModelElement(
                        grammarAccess.getPEnumElementParamaterValueAccess().getPEnumElementParamaterValueAction_0(),
                        current);
                

            }

            // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:303:2: ( ( (lv_value_1_0= '+' ) ) | otherlv_2= '-' )
            int alt8=2;
            int LA8_0 = input.LA(1);

            if ( (LA8_0==15) ) {
                alt8=1;
            }
            else if ( (LA8_0==16) ) {
                alt8=2;
            }
            else {
                NoViableAltException nvae =
                    new NoViableAltException("", 8, 0, input);

                throw nvae;
            }
            switch (alt8) {
                case 1 :
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:303:3: ( (lv_value_1_0= '+' ) )
                    {
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:303:3: ( (lv_value_1_0= '+' ) )
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:304:1: (lv_value_1_0= '+' )
                    {
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:304:1: (lv_value_1_0= '+' )
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:305:3: lv_value_1_0= '+'
                    {
                    lv_value_1_0=(Token)match(input,15,FOLLOW_15_in_rulePEnumElementParamaterValue599); 

                            newLeafNode(lv_value_1_0, grammarAccess.getPEnumElementParamaterValueAccess().getValuePlusSignKeyword_1_0_0());
                        

                    	        if (current==null) {
                    	            current = createModelElement(grammarAccess.getPEnumElementParamaterValueRule());
                    	        }
                           		setWithLastConsumed(current, "value", true, "+");
                    	    

                    }


                    }


                    }
                    break;
                case 2 :
                    // ../org.xtext.example.penum/src-gen/org/xtext/example/mydsl/parser/antlr/internal/InternalPEnum.g:319:7: otherlv_2= '-'
                    {
                    otherlv_2=(Token)match(input,16,FOLLOW_16_in_rulePEnumElementParamaterValue630); 

                        	newLeafNode(otherlv_2, grammarAccess.getPEnumElementParamaterValueAccess().getHyphenMinusKeyword_1_1());
                        

                    }
                    break;

            }


            }


            }

             leaveRule(); 
        }
         
            catch (RecognitionException re) { 
                recover(input,re); 
                appendSkippedTokens();
            } 
        finally {
        }
        return current;
    }
    // $ANTLR end "rulePEnumElementParamaterValue"

    // Delegated rules


 

    public static final BitSet FOLLOW_ruleModel_in_entryRuleModel75 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRuleModel85 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rulePEnum_in_ruleModel130 = new BitSet(new long[]{0x0000000000000802L});
    public static final BitSet FOLLOW_rulePEnum_in_entryRulePEnum166 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRulePEnum176 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_11_in_rulePEnum213 = new BitSet(new long[]{0x0000000000000010L});
    public static final BitSet FOLLOW_RULE_ID_in_rulePEnum230 = new BitSet(new long[]{0x0000000000003000L});
    public static final BitSet FOLLOW_12_in_rulePEnum248 = new BitSet(new long[]{0x0000000000000010L});
    public static final BitSet FOLLOW_RULE_ID_in_rulePEnum266 = new BitSet(new long[]{0x0000000000001000L});
    public static final BitSet FOLLOW_12_in_rulePEnum283 = new BitSet(new long[]{0x0000000000002010L});
    public static final BitSet FOLLOW_13_in_rulePEnum299 = new BitSet(new long[]{0x0000000000004010L});
    public static final BitSet FOLLOW_rulePEnumElement_in_rulePEnum320 = new BitSet(new long[]{0x0000000000004010L});
    public static final BitSet FOLLOW_14_in_rulePEnum333 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_rulePEnumElement_in_entryRulePEnumElement369 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRulePEnumElement379 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_RULE_ID_in_rulePEnumElement421 = new BitSet(new long[]{0x0000000000001022L});
    public static final BitSet FOLLOW_RULE_STRING_in_rulePEnumElement443 = new BitSet(new long[]{0x0000000000001002L});
    public static final BitSet FOLLOW_12_in_rulePEnumElement462 = new BitSet(new long[]{0x0000000000018000L});
    public static final BitSet FOLLOW_rulePEnumElementParamaterValue_in_rulePEnumElement484 = new BitSet(new long[]{0x0000000000001000L});
    public static final BitSet FOLLOW_12_in_rulePEnumElement496 = new BitSet(new long[]{0x0000000000018002L});
    public static final BitSet FOLLOW_rulePEnumElementParamaterValue_in_entryRulePEnumElementParamaterValue536 = new BitSet(new long[]{0x0000000000000000L});
    public static final BitSet FOLLOW_EOF_in_entryRulePEnumElementParamaterValue546 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_15_in_rulePEnumElementParamaterValue599 = new BitSet(new long[]{0x0000000000000002L});
    public static final BitSet FOLLOW_16_in_rulePEnumElementParamaterValue630 = new BitSet(new long[]{0x0000000000000002L});

}