package org.xtext.example.mydsl.validation;

import org.eclipse.xtext.validation.Check;
import org.xtext.example.mydsl.pEnum.PEnum;
import org.xtext.example.mydsl.pEnum.PEnumElement;
import org.xtext.example.mydsl.pEnum.PEnumPackage;
 

public class PEnumJavaValidator extends AbstractPEnumJavaValidator {

//	@Check
//	public void checkGreetingStartsWithCapital(Greeting greeting) {
//		if (!Character.isUpperCase(greeting.getName().charAt(0))) {
//			warning("Name should start with a capital", MyDslPackage.Literals.GREETING__NAME);
//		}
//	}
	
	@Check
	public void checkPEnumParametersNumber(PEnum penum) {
		for (PEnumElement pEnumElement : penum.getElements()) {
			if (pEnumElement.getParameterValueList().size() !=
					penum.getParameterNameList().size()) {
				error("Invalid number of parameters",
						pEnumElement, PEnumPackage.Literals.PENUM_ELEMENT__NAME, -1);
			}
		}
	}
}
